.tbl_cart
{
    width:100%;
    margin-top:10px;
}

.tbl_cart th
{
    font-weight:bold;
    padding:5px;
    width:100px;
}

.tbl_cart td
{
    vertical-align:top;
    padding:5px;
}

.td_cart_img img
{
    max-height:100px;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

.div_cart_summary
{
    
}